Manifest-Version: 1.0
Bnd-LastModified: 1724381333442
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout Admin Web
Bundle-SymbolicName: com.liferay.layout.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.104.hotfix-5795-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="3.0",com.liferay
 .asset.kernel;version="2.0",com.liferay.asset.kernel.exception;versio
 n="2.3",com.liferay.asset.kernel.model;version="9.0",com.liferay.asse
 t.kernel.service;version="7.3",com.liferay.asset.list.model;version="
 3.0",com.liferay.asset.list.service;version="2.0",com.liferay.asset.l
 ist.util;version="2.0",com.liferay.change.tracking.spi.display;versio
 n="1.6",com.liferay.change.tracking.spi.display.context;version="1.2"
 ,com.liferay.client.extension.model;version="4.0",com.liferay.client.
 extension.service;version="4.0",com.liferay.client.extension.type;ver
 sion="3.0",com.liferay.client.extension.type.item.selector;version="1
 .0",com.liferay.client.extension.type.item.selector.criterion;version
 ="1.0",com.liferay.client.extension.type.manager;version="3.0",com.li
 feray.counter.kernel.service;version="2.1",com.liferay.document.libra
 ry.kernel.exception;version="3.5",com.liferay.document.library.kernel
 .model;version="7.0",com.liferay.document.library.kernel.service;vers
 ion="7.2",com.liferay.dynamic.data.mapping.model;version="6.1",com.li
 feray.dynamic.data.mapping.service;version="3.12",com.liferay.dynamic
 .data.mapping.validator;version="1.6",com.liferay.expando.kernel.mode
 l;version="5.0",com.liferay.exportimport.content.processor;version="1
 .0",com.liferay.exportimport.controller;version="2.0",com.liferay.exp
 ortimport.data.handler.base;version="1.0",com.liferay.exportimport.ke
 rnel.lar;version="4.3",com.liferay.exportimport.kernel.lifecycle;vers
 ion="4.0",com.liferay.exportimport.kernel.model;version="5.0",com.lif
 eray.exportimport.kernel.staging;version="2.2",com.liferay.exportimpo
 rt.lar;version="1.0",com.liferay.exportimport.portlet.data.handler.he
 lper;version="1.0",com.liferay.exportimport.staged.model.repository;v
 ersion="1.1",com.liferay.fragment.entry.processor.util;version="2.0",
 com.liferay.fragment.model;version="3.3",com.liferay.fragment.rendere
 r;version="5.0",com.liferay.fragment.service;version="7.2",com.lifera
 y.friendly.url.exception;version="1.0",com.liferay.friendly.url.info.
 item.provider;version="1.0",com.liferay.friendly.url.info.item.update
 r;version="1.0",com.liferay.friendly.url.model;version="3.0",com.life
 ray.friendly.url.service;version="1.6",com.liferay.friendly.url.util.
 comparator;version="1.1",com.liferay.frontend.taglib.clay.servlet.tag
 lib;version="7.0",com.liferay.frontend.taglib.clay.servlet.taglib.dis
 play.context;version="1.9",com.liferay.frontend.taglib.clay.servlet.t
 aglib.util;version="4.0",com.liferay.frontend.taglib.form.navigator;v
 ersion="2.0",com.liferay.frontend.taglib.form.navigator.constants;ver
 sion="1.1",com.liferay.frontend.taglib.servlet.taglib;version="4.0",c
 om.liferay.frontend.taglib.servlet.taglib.util;version="1.0",com.life
 ray.info.collection.provider;version="3.0",com.liferay.info.exception
 ;version="2.4",com.liferay.info.field;version="3.3",com.liferay.info.
 field.type;version="4.0",com.liferay.info.form;version="2.1",com.life
 ray.info.item;version="4.1",com.liferay.info.item.provider;version="2
 .0",com.liferay.info.item.updater;version="1.0",com.liferay.info.list
 .provider.item.selector.criterion;version="2.0",com.liferay.info.loca
 lized;version="2.0",com.liferay.item.selector;version="4.7",com.lifer
 ay.item.selector.criteria;version="2.3",com.liferay.item.selector.cri
 teria.file.criterion;version="1.0",com.liferay.journal.model;version=
 "9.2",com.liferay.journal.service;version="7.1",com.liferay.layout.ad
 min.constants;version="2.0",com.liferay.layout.configuration;version=
 "1.0",com.liferay.layout.friendly.url;version="1.0",com.liferay.layou
 t.model;version="2.1",com.liferay.layout.page.template.exception;vers
 ion="1.5",com.liferay.layout.page.template.importer;version="2.0",com
 .liferay.layout.page.template.model;version="6.2",com.liferay.layout.
 page.template.service;version="5.0",com.liferay.layout.page.template.
 util.comparator;version="1.1",com.liferay.layout.seo.model;version="3
 .0",com.liferay.layout.seo.service;version="1.8",com.liferay.layout.s
 ervice;version="1.5",com.liferay.layout.util;version="4.1",com.lifera
 y.layout.util.comparator;version="2.3",com.liferay.layout.util.struct
 ure;version="9.2",com.liferay.layout.util.template;version="3.0",com.
 liferay.layout.utility.page.exception;version="2.0",com.liferay.layou
 t.utility.page.model;version="1.0",com.liferay.layout.utility.page.se
 rvice;version="2.1",com.liferay.petra.function;version="1.5",com.life
 ray.petra.reflect;version="1.5",com.liferay.petra.sql.dsl.query;versi
 on="2.0",com.liferay.petra.string;version="1.7",com.liferay.portal.ao
 p;version="1.0",com.liferay.portal.configuration.metatype.bnd.util;ve
 rsion="2.0",com.liferay.portal.events;version="7.0",com.liferay.porta
 l.kernel.annotation;version="7.0",com.liferay.portal.kernel.applicati
 on.type;version="1.0",com.liferay.portal.kernel.backgroundtask;versio
 n="9.0",com.liferay.portal.kernel.bean;version="10.0",com.liferay.por
 tal.kernel.change.tracking;version="2.2",com.liferay.portal.kernel.da
 o.db;version="10.1",com.liferay.portal.kernel.dao.orm;version="12.0",
 com.liferay.portal.kernel.dao.search;version="9.0",com.liferay.portal
 .kernel.exception;version="12.3",com.liferay.portal.kernel.json;versi
 on="11.0",com.liferay.portal.kernel.language;version="11.0",com.lifer
 ay.portal.kernel.layoutconfiguration.util;version="3.0",com.liferay.p
 ortal.kernel.log;version="7.1",com.liferay.portal.kernel.model;versio
 n="24.0",com.liferay.portal.kernel.model.adapter;version="5.0",com.li
 feray.portal.kernel.model.portlet;version="2.0",com.liferay.portal.ke
 rnel.module.configuration;version="2.1",com.liferay.portal.kernel.mod
 ule.framework;version="1.4",com.liferay.portal.kernel.notifications;v
 ersion="9.0",com.liferay.portal.kernel.plugin;version="7.0",com.lifer
 ay.portal.kernel.poller;version="7.0",com.liferay.portal.kernel.pop;v
 ersion="7.0",com.liferay.portal.kernel.portlet;version="20.0",com.lif
 eray.portal.kernel.portlet.bridges.mvc;version="6.0",com.liferay.port
 al.kernel.portlet.configuration.icon;version="3.0",com.liferay.portal
 .kernel.portlet.url.builder;version="1.1",com.liferay.portal.kernel.p
 ortletfilerepository;version="4.0",com.liferay.portal.kernel.reposito
 ry.model;version="11.1",com.liferay.portal.kernel.resource.bundle;ver
 sion="1.0",com.liferay.portal.kernel.scheduler;version="10.2",com.lif
 eray.portal.kernel.search;version="17.0",com.liferay.portal.kernel.se
 curity.auth;version="5.1",com.liferay.portal.kernel.security.permissi
 on;version="6.2",com.liferay.portal.kernel.security.permission.propag
 ator;version="1.0",com.liferay.portal.kernel.security.permission.reso
 urce;version="2.1",com.liferay.portal.kernel.service;version="17.0",c
 om.liferay.portal.kernel.service.permission;version="5.0",com.liferay
 .portal.kernel.servlet;version="11.1",com.liferay.portal.kernel.servl
 et.taglib;version="9.0",com.liferay.portal.kernel.servlet.taglib.ui;v
 ersion="8.0",com.liferay.portal.kernel.settings;version="3.2",com.lif
 eray.portal.kernel.template;version="14.0",com.liferay.portal.kernel.
 theme;version="10.1",com.liferay.portal.kernel.transaction;version="8
 .1",com.liferay.portal.kernel.trash;version="12.0",com.liferay.portal
 .kernel.upgrade;version="18.1",com.liferay.portal.kernel.upload;versi
 on="9.0",com.liferay.portal.kernel.util;version="45.0",com.liferay.po
 rtal.kernel.util.comparator;version="3.1",com.liferay.portal.kernel.u
 uid;version="6.2",com.liferay.portal.kernel.webdav;version="10.0",com
 .liferay.portal.kernel.webserver;version="1.0",com.liferay.portal.ker
 nel.workflow;version="17.2",com.liferay.portal.kernel.xml;version="7.
 0",com.liferay.portal.kernel.xmlrpc;version="6.2",com.liferay.portal.
 kernel.zip;version="6.4",com.liferay.portal.layoutconfiguration.util.
 velocity,com.liferay.portal.model.adapter.impl,com.liferay.portal.mod
 el.impl,com.liferay.portal.service.impl,com.liferay.portal.upgrade.re
 gistry;version="5.0",com.liferay.portal.util;version="36.0",com.lifer
 ay.portlet;version="8.2",com.liferay.portlet.layoutsadmin.display.con
 text;version="1.0",com.liferay.product.navigation.control.menu;versio
 n="3.0",com.liferay.segments.exception;version="1.3",com.liferay.segm
 ents.manager;version="1.0",com.liferay.segments.model;version="2.0",c
 om.liferay.segments.service;version="4.0",com.liferay.site.navigation
 .model;version="3.0",com.liferay.site.navigation.service;version="2.7
 ",com.liferay.sites.kernel.util;version="1.4",com.liferay.social.kern
 el.model;version="6.0",com.liferay.staging;version="1.1",com.liferay.
 staging.configuration;version="2.0",com.liferay.staging.model.listene
 r;version="1.0",com.liferay.style.book.model;version="2.0",com.lifera
 y.style.book.service;version="1.4",com.liferay.style.book.util;versio
 n="1.1",com.liferay.style.book.util.comparator;version="1.0",com.life
 ray.taglib.aui;version="11.3",com.liferay.taglib.security;version="8.
 1",com.liferay.taglib.servlet;version="3.0",com.liferay.taglib.ui;ver
 sion="13.0",com.liferay.taglib.util;version="14.0",com.liferay.transl
 ation.exporter;version="3.1",com.liferay.translation.info.item.provid
 er;version="1.0",com.liferay.translation.security.permission;version=
 "1.0",com.liferay.translation.url.provider;version="1.5",javax.portle
 t,javax.portlet.annotations,javax.portlet.filter,javax.servlet,javax.
 servlet.http,javax.servlet.jsp;version="2.3",org.osgi.framework;versi
 on="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/js/config.js
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.layout.admin.web.internal.application.lis
 t,com.liferay.layout.admin.web.internal.asset.model,com.liferay.layou
 t.admin.web.internal.change.tracking.spi.display,com.liferay.layout.a
 dmin.web.internal.constants,com.liferay.layout.admin.web.internal.dis
 play.context,com.liferay.layout.admin.web.internal.exportimport.data.
 handler,com.liferay.layout.admin.web.internal.exportimport.data.handl
 er.helper,com.liferay.layout.admin.web.internal.exportimport.staged.m
 odel.repository,com.liferay.layout.admin.web.internal.friendly.url.in
 fo.item.provider,com.liferay.layout.admin.web.internal.friendly.url.i
 nfo.item.updater,com.liferay.layout.admin.web.internal.frontend.tagli
 b.clay.servlet.taglib,com.liferay.layout.admin.web.internal.frontend.
 taglib.form.navigator,com.liferay.layout.admin.web.internal.frontend.
 taglib.servlet.taglib,com.liferay.layout.admin.web.internal.handler,c
 om.liferay.layout.admin.web.internal.info.item,com.liferay.layout.adm
 in.web.internal.info.item.helper,com.liferay.layout.admin.web.interna
 l.info.item.provider,com.liferay.layout.admin.web.internal.info.item.
 updater,com.liferay.layout.admin.web.internal.model.listener,com.life
 ray.layout.admin.web.internal.portlet,com.liferay.layout.admin.web.in
 ternal.portlet.action,com.liferay.layout.admin.web.internal.portlet.c
 onfiguration.icon,com.liferay.layout.admin.web.internal.portlet.filte
 r,com.liferay.layout.admin.web.internal.product.navigation.control.me
 nu,com.liferay.layout.admin.web.internal.security.permission.resource
 ,com.liferay.layout.admin.web.internal.servlet.taglib.ui,com.liferay.
 layout.admin.web.internal.servlet.taglib.util,com.liferay.layout.admi
 n.web.internal.template,com.liferay.layout.admin.web.internal.upgrade
 .registry,com.liferay.layout.admin.web.internal.upgrade.v_1_0_0,com.l
 iferay.layout.admin.web.internal.upgrade.v_1_0_1,com.liferay.layout.a
 dmin.web.internal.upgrade.v_1_0_2,com.liferay.layout.admin.web.intern
 al.upgrade.v_1_0_3,com.liferay.layout.admin.web.internal.util,com.lif
 eray.layout.admin.web.internal.util.comparator
Provide-Capability: osgi.webresource;osgi.webresource=layout-admin-web
 ;version:Version="5.0.104.hotfix-5795-7413",osgi.service;objectClass:
 List<String>="com.liferay.application.list.PanelApp";uses:="com.lifer
 ay.application.list",osgi.service;objectClass:List<String>="com.lifer
 ay.asset.kernel.model.AssetRendererFactory";uses:="com.liferay.asset.
 kernel.model",osgi.service;objectClass:List<String>="com.liferay.chan
 ge.tracking.spi.display.CTDisplayRenderer";uses:="com.liferay.change.
 tracking.spi.display",osgi.service;objectClass:List<String>="com.life
 ray.exportimport.kernel.lar.PortletDataHandler";uses:="com.liferay.ex
 portimport.kernel.lar",osgi.service;objectClass:List<String>="com.lif
 eray.exportimport.kernel.lar.StagedModelDataHandler";uses:="com.lifer
 ay.exportimport.kernel.lar",osgi.service;objectClass:List<String>="co
 m.liferay.exportimport.staged.model.repository.StagedModelRepository"
 ;uses:="com.liferay.exportimport.staged.model.repository",osgi.servic
 e;objectClass:List<String>="com.liferay.friendly.url.info.item.provid
 er.InfoItemFriendlyURLProvider";uses:="com.liferay.friendly.url.info.
 item.provider",osgi.service;objectClass:List<String>="com.liferay.fri
 endly.url.info.item.updater.InfoItemFriendlyURLUpdater";uses:="com.li
 feray.friendly.url.info.item.updater",osgi.service;objectClass:List<S
 tring>="com.liferay.frontend.taglib.form.navigator.FormNavigatorCateg
 ory";uses:="com.liferay.frontend.taglib.form.navigator",osgi.service;
 objectClass:List<String>="com.liferay.frontend.taglib.form.navigator.
 FormNavigatorEntry";uses:="com.liferay.frontend.taglib.form.navigator
 ",osgi.service;objectClass:List<String>="com.liferay.frontend.taglib.
 servlet.taglib.ScreenNavigationCategory";uses:="com.liferay.frontend.
 taglib.servlet.taglib",osgi.service;objectClass:List<String>="com.lif
 eray.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com
 .liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:Lis
 t<String>="com.liferay.info.item.provider.InfoItemFieldValuesProvider
 ";uses:="com.liferay.info.item.provider",osgi.service;objectClass:Lis
 t<String>="com.liferay.info.item.provider.InfoItemFormProvider";uses:
 ="com.liferay.info.item.provider",osgi.service;objectClass:List<Strin
 g>="com.liferay.info.item.provider.InfoItemObjectProvider";uses:="com
 .liferay.info.item.provider",osgi.service;objectClass:List<String>="c
 om.liferay.info.item.provider.InfoItemPermissionProvider";uses:="com.
 liferay.info.item.provider",osgi.service;objectClass:List<String>="co
 m.liferay.info.item.updater.InfoItemFieldValuesUpdater";uses:="com.li
 feray.info.item.updater",osgi.service;objectClass:List<String>="com.l
 iferay.layout.admin.web.internal.exportimport.data.handler.helper.Lay
 outPageTemplateStructureDataHandlerHelper";uses:="com.liferay.layout.
 admin.web.internal.exportimport.data.handler.helper",osgi.service;obj
 ectClass:List<String>="com.liferay.layout.admin.web.internal.handler.
 LayoutExceptionRequestHandler";uses:="com.liferay.layout.admin.web.in
 ternal.handler",osgi.service;objectClass:List<String>="com.liferay.la
 yout.admin.web.internal.product.navigation.control.menu.Customization
 SettingsProductNavigationControlMenuEntry,com.liferay.product.navigat
 ion.control.menu.ProductNavigationControlMenuEntry";uses:="com.lifera
 y.layout.admin.web.internal.product.navigation.control.menu,com.lifer
 ay.product.navigation.control.menu",osgi.service;objectClass:List<Str
 ing>="com.liferay.portal.aop.AopService,com.liferay.portal.kernel.por
 tlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.aop,com.
 liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.kernel.model.ModelListener";uses:="co
 m.liferay.portal.kernel.model",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.portlet.ControlPanelEntry";uses:="com.life
 ray.portal.kernel.portlet",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.EditPortletProvider";uses:="com.lifera
 y.portal.kernel.portlet",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com
 .liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:
 List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRender
 Command";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.kernel.portlet.co
 nfiguration.icon.PortletConfigurationIcon";uses:="com.liferay.portal.
 kernel.portlet.configuration.icon",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.service.permission.LayoutPrototypePerm
 ission";uses:="com.liferay.portal.kernel.service.permission",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.servlet.tagl
 ib.DynamicInclude";uses:="com.liferay.portal.kernel.servlet.taglib",o
 sgi.service;objectClass:List<String>="com.liferay.portal.kernel.templ
 ate.TemplateContextContributor";uses:="com.liferay.portal.kernel.temp
 late",osgi.service;objectClass:List<String>="com.liferay.portal.upgra
 de.registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade
 .registry",osgi.service;objectClass:List<String>="com.liferay.product
 .navigation.control.menu.ProductNavigationControlMenuEntry";uses:="co
 m.liferay.product.navigation.control.menu",osgi.service;objectClass:L
 ist<String>="com.liferay.translation.info.item.provider.InfoItemLangu
 agesProvider";uses:="com.liferay.translation.info.item.provider",osgi
 .service;objectClass:List<String>="javax.portlet.Portlet";uses:="java
 x.portlet",osgi.service;objectClass:List<String>="javax.portlet.filte
 r.PortletFilter";uses:="javax.portlet.filter"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/friendly-url
 ))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://li
 feray.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:="(
 &(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/site-navigatio
 n))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://l
 iferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.t
 aglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.servic
 e;filter:="(objectClass=com.liferay.application.list.GroupProvider)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.asse
 t.kernel.service.AssetEntryLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.asset.list.service.AssetListEnt
 ryLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.client.extension.service.ClientExtensionEntryRelLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.client.extension.type.manager.CETManager)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.counter.kernel.service.Coun
 terLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.document.library.kernel.service.DLAppLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.dynamic
 .data.mapping.service.DDMStructureLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.exportimport.content.pro
 cessor.ExportImportContentProcessor)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.exportimport.controller.PortletExpo
 rtController)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.exportimport.controller.PortletImportController)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .kernel.lar.ExportImportHelper)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.exportimport.kernel.lar.ExportImportProc
 essCallbackRegistry)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.exportimport.kernel.lar.PortletDataContextFactory)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.exp
 ortimport.kernel.lar.PortletDataHandlerStatusMessageSender)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .kernel.lifecycle.ExportImportLifecycleManager)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.exportimport.kernel.stag
 ing.Staging)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.exportimport.lar.PermissionImporter)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.exportimport.portlet.data
 .handler.helper.PortletDataHandlerHelper)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.exportimport.staged.model.repo
 sitory.StagedModelRepository)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.exportimport.staged.model.repository.Stage
 dModelRepositoryHelper)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.fragment.renderer.FragmentRendererController)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.fragm
 ent.service.FragmentEntryLinkLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.friendly.url.service.Friendly
 URLEntryLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.frontend.taglib.form.navigator.FormNavigatorCatego
 ryProvider)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.frontend.taglib.form.navigator.FormNavigatorEntryProvider)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.fron
 tend.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.info.item.InfoItemServiceTr
 acker)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.item.selector.ItemSelector)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.journal.service.JournalArticleResourceLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.layout.admin.web.internal.exportimport.data.handler.helper.L
 ayoutPageTemplateStructureDataHandlerHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.layout.admin.web.internal.h
 andler.LayoutExceptionRequestHandler)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.layout.friendly.url.LayoutFriendly
 URLEntryHelper)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.layout.page.template.importer.LayoutPageTemplatesImporte
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 layout.page.template.service.LayoutPageTemplateCollectionLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.l
 ayout.page.template.service.LayoutPageTemplateEntryLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.layout.
 page.template.service.LayoutPageTemplateEntryService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.layout.page.templa
 te.service.LayoutPageTemplateStructureLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.layout.page.template
 .service.LayoutPageTemplateStructureRelLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.layout.seo.service.
 LayoutSEOEntryLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.layout.seo.service.LayoutSEOSiteLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.l
 ayout.service.LayoutClassedModelUsageLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.layout.service.Layout
 LocalizationLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.layout.util.BulkLayoutConverter)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.layout.util.Layo
 utCopyHelper)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.layout.util.template.LayoutConverterRegistry)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.layout.utility.
 page.service.LayoutUtilityPageEntryLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.layout.utility.page.ser
 vice.LayoutUtilityPageEntryService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.language.Language)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.model.Portlet)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.module.configuration.ConfigurationP
 rovider)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.module.framework.ModuleServiceLifecycle)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.security.permission.resource.ModelResourcePermission)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ecurity.permission.resource.PortletResourcePermission)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.CompanyLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.GroupLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.GroupService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.ImageLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.LayoutBranchLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutFr
 iendlyURLLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.LayoutLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.LayoutPrototypeLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutPro
 totypeService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.LayoutRevisionLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.LayoutService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.LayoutSetBranchLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.LayoutSetLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.La
 youtSetService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.LayoutTemplateLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.service.PortletLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.PortletPreferenc
 esLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.ResourceLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ervice.ThemeLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.UserLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.service.permission.GroupPermission)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.permissio
 n.LayoutPermission)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.util.Html)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.util.Localizatio
 n)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.util.Portal)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.service.im
 pl.LayoutLocalServiceHelper)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.segments.service.SegmentsExperienceLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.sites.kernel.util.Sites)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.staging.StagingGroupHelper)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.staging.model.liste
 ner.StagingModelListener)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.style.book.service.StyleBookEntryLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.tr
 anslation.exporter.TranslationInfoItemFieldValuesExporterTracker)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.transl
 ation.security.permission.TranslationPermission)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.translation.url.provide
 r.TranslationURLProvider)";effective:=active,osgi.service;filter:="(o
 bjectClass=javax.servlet.ServletContext)";effective:=active,osgi.exte
 nder;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(vers
 ion>=2.0.0)))",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(os
 gi.contract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.contract
 =JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",
 osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.admin.web.internal.appl
 ication.list.GroupPagesPanelApp.xml,OSGI-INF/com.liferay.layout.admin
 .web.internal.asset.model.LayoutAssetRendererFactory.xml,OSGI-INF/com
 .liferay.layout.admin.web.internal.asset.model.LayoutRevisionAssetRen
 dererFactory.xml,OSGI-INF/com.liferay.layout.admin.web.internal.chang
 e.tracking.spi.display.LayoutCTDisplayRenderer.xml,OSGI-INF/com.lifer
 ay.layout.admin.web.internal.change.tracking.spi.display.LayoutSetCTD
 isplayRenderer.xml,OSGI-INF/com.liferay.layout.admin.web.internal.exp
 ortimport.data.handler.GroupPagesPortletDataHandler.xml,OSGI-INF/com.
 liferay.layout.admin.web.internal.exportimport.data.handler.LayoutFri
 endlyURLStagedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.
 web.internal.exportimport.data.handler.LayoutPageTemplateCollectionSt
 agedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.web.intern
 al.exportimport.data.handler.LayoutPageTemplateEntryStagedModelDataHa
 ndler.xml,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport
 .data.handler.LayoutPageTemplateStructureRelStagedModelDataHandler.xm
 l,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport.data.ha
 ndler.LayoutPageTemplateStructureStagedModelDataHandler.xml,OSGI-INF/
 com.liferay.layout.admin.web.internal.exportimport.data.handler.Layou
 tStagedModelDataHandler.xml,OSGI-INF/com.liferay.layout.admin.web.int
 ernal.exportimport.data.handler.StagedThemeStagedModelDataHandler.xml
 ,OSGI-INF/com.liferay.layout.admin.web.internal.exportimport.data.han
 dler.helper.LayoutPageTemplateStructureDataHandlerHelper.xml,OSGI-INF
 /com.liferay.layout.admin.web.internal.exportimport.staged.model.repo
 sitory.LayoutFriendlyURLStagedModelRepository.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.exportimport.staged.model.repository.Layo
 utPageTemplateCollectionStagedModelRepository.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.exportimport.staged.model.repository.Layo
 utPageTemplateEntryStagedModelRepository.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.exportimport.staged.model.repository.LayoutPag
 eTemplateStructureRelStagedModelRepository.xml,OSGI-INF/com.liferay.l
 ayout.admin.web.internal.exportimport.staged.model.repository.LayoutP
 ageTemplateStructureStagedModelRepository.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.exportimport.staged.model.repository.LayoutSt
 agedModelRepository.xml,OSGI-INF/com.liferay.layout.admin.web.interna
 l.friendly.url.info.item.provider.LayoutInfoItemFriendlyURLProvider.x
 ml,OSGI-INF/com.liferay.layout.admin.web.internal.friendly.url.info.i
 tem.updater.LayoutInfoItemFriendlyURLUpdater.xml,OSGI-INF/com.liferay
 .layout.admin.web.internal.frontend.taglib.form.navigator.LayoutAdvan
 cedFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin.web.in
 ternal.frontend.taglib.form.navigator.LayoutAdvancedFormNavigatorEntr
 y.xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.
 form.navigator.LayoutCustomFieldsFormNavigatorEntry.xml,OSGI-INF/com.
 liferay.layout.admin.web.internal.frontend.taglib.form.navigator.Layo
 utCustomizationSettingsFormNavigatorEntry.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.frontend.taglib.form.navigator.LayoutDetailsF
 ormNavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.
 frontend.taglib.form.navigator.LayoutGeneralFormNavigatorCategory.xml
 ,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.
 navigator.LayoutJavaScriptFormNavigatorEntry.xml,OSGI-INF/com.liferay
 .layout.admin.web.internal.frontend.taglib.form.navigator.LayoutLookA
 ndFeelFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.frontend.taglib.form.navigator.LayoutLookAndFeelFormNavigat
 orEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.t
 aglib.form.navigator.LayoutSetAdvancedFormNavigatorCategory.xml,OSGI-
 INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.naviga
 tor.LayoutSetAdvancedFormNavigatorEntry.xml,OSGI-INF/com.liferay.layo
 ut.admin.web.internal.frontend.taglib.form.navigator.LayoutSetFavicon
 FormNavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal
 .frontend.taglib.form.navigator.LayoutSetJavaScriptFormNavigatorEntry
 .xml,OSGI-INF/com.liferay.layout.admin.web.internal.frontend.taglib.f
 orm.navigator.LayoutSetLogoFormNavigatorEntry.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.frontend.taglib.form.navigator.LayoutSetL
 ookAndFeelFormNavigatorCategory.xml,OSGI-INF/com.liferay.layout.admin
 .web.internal.frontend.taglib.form.navigator.LayoutSetLookAndFeelForm
 NavigatorEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.fro
 ntend.taglib.form.navigator.LayoutSetRobotsFormNavigatorEntry.xml,OSG
 I-INF/com.liferay.layout.admin.web.internal.frontend.taglib.form.navi
 gator.LayoutSetSitemapFormNavigatorEntry.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.frontend.taglib.servlet.taglib.LayoutGeneralSc
 reenNavigationEntry.xml,OSGI-INF/com.liferay.layout.admin.web.interna
 l.frontend.taglib.servlet.taglib.LayoutScreenNavigationCategory.xml,O
 SGI-INF/com.liferay.layout.admin.web.internal.handler.LayoutException
 RequestHandler.xml,OSGI-INF/com.liferay.layout.admin.web.internal.inf
 o.item.provider.LayoutInfoItemFieldValuesProvider.xml,OSGI-INF/com.li
 feray.layout.admin.web.internal.info.item.provider.LayoutInfoItemForm
 Provider.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.item
 .provider.LayoutInfoItemLanguagesProvider.xml,OSGI-INF/com.liferay.la
 yout.admin.web.internal.info.item.provider.LayoutInfoItemObjectProvid
 er.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.item.provi
 der.LayoutInfoItemPermissionProvider.xml,OSGI-INF/com.liferay.layout.
 admin.web.internal.info.item.provider.LayoutSegmentsExperienceInfoIte
 mFieldValuesProvider.xml,OSGI-INF/com.liferay.layout.admin.web.intern
 al.info.item.provider.LayoutSegmentsExperienceInfoItemFormProvider.xm
 l,OSGI-INF/com.liferay.layout.admin.web.internal.info.item.provider.L
 ayoutSegmentsExperienceInfoItemLanguagesProvider.xml,OSGI-INF/com.lif
 eray.layout.admin.web.internal.info.item.provider.LayoutSegmentsExper
 ienceInfoItemObjectProvider.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.info.item.provider.LayoutSegmentsExperienceInfoItemPermissi
 onProvider.xml,OSGI-INF/com.liferay.layout.admin.web.internal.info.it
 em.updater.LayoutInfoItemFieldValuesUpdater.xml,OSGI-INF/com.liferay.
 layout.admin.web.internal.info.item.updater.LayoutSegmentsExperienceI
 nfoItemFieldValuesUpdater.xml,OSGI-INF/com.liferay.layout.admin.web.i
 nternal.model.listener.LayoutFriendlyURLStagingModelListener.xml,OSGI
 -INF/com.liferay.layout.admin.web.internal.model.listener.LayoutPageT
 emplateCollectionStagingModelListener.xml,OSGI-INF/com.liferay.layout
 .admin.web.internal.model.listener.LayoutPageTemplateEntryStagingMode
 lListener.xml,OSGI-INF/com.liferay.layout.admin.web.internal.model.li
 stener.LayoutPageTemplateStructureStagingModelListener.xml,OSGI-INF/c
 om.liferay.layout.admin.web.internal.model.listener.LayoutStagingMode
 lListener.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.
 GroupPagesControlPanelEntry.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.portlet.GroupPagesPortlet.xml,OSGI-INF/com.liferay.layout.a
 dmin.web.internal.portlet.LayoutAdminEditPortletProvider.xml,OSGI-INF
 /com.liferay.layout.admin.web.internal.portlet.LayoutPrototypePortlet
 .xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.Ad
 dCollectionLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.adm
 in.web.internal.portlet.action.AddContentLayoutMVCActionCommand.xml,O
 SGI-INF/com.liferay.layout.admin.web.internal.portlet.action.AddLayou
 tConversionPreviewMVCActionCommand.xml,OSGI-INF/com.liferay.layout.ad
 min.web.internal.portlet.action.AddLayoutMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.layout.admin.web.internal.portlet.action.AddLayoutUtili
 tyPageEntryMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web
 .internal.portlet.action.AddSimpleLayoutMVCActionCommand.xml,OSGI-INF
 /com.liferay.layout.admin.web.internal.portlet.action.ChangeLayoutPro
 totypeDisplayStyleMVCActionCommand.xml,OSGI-INF/com.liferay.layout.ad
 min.web.internal.portlet.action.ConvertLayoutMVCActionCommand.xml,OSG
 I-INF/com.liferay.layout.admin.web.internal.portlet.action.CopyLayout
 MVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.p
 ortlet.action.DeleteLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.l
 ayout.admin.web.internal.portlet.action.DeleteLayoutUtilityPageEntryM
 VCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.po
 rtlet.action.DeleteOrphanPortletsMVCActionCommand.xml,OSGI-INF/com.li
 feray.layout.admin.web.internal.portlet.action.DiscardDraftLayoutMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portl
 et.action.EditLayoutMVCActionCommand.xml,OSGI-INF/com.liferay.layout.
 admin.web.internal.portlet.action.EditLayoutMVCRenderCommand.xml,OSGI
 -INF/com.liferay.layout.admin.web.internal.portlet.action.EditLayoutS
 etMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal
 .portlet.action.EditLayoutSetMVCRenderCommand.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.portlet.action.EnableLayoutMVCActionComma
 nd.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.action.
 GetLayoutChildrenMVCActionCommand.xml,OSGI-INF/com.liferay.layout.adm
 in.web.internal.portlet.action.MoveLayoutMVCActionCommand.xml,OSGI-IN
 F/com.liferay.layout.admin.web.internal.portlet.action.ResetCustomiza
 tionViewMVCActionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.in
 ternal.portlet.action.ResetLayoutPrototypeMergeFailCountAndMergeMVCAc
 tionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portle
 t.action.ResetMergeFailCountAndMergeMVCActionCommand.xml,OSGI-INF/com
 .liferay.layout.admin.web.internal.portlet.action.ResetPrototypeMVCAc
 tionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portle
 t.action.SelectLayoutSetBranchMVCActionCommand.xml,OSGI-INF/com.lifer
 ay.layout.admin.web.internal.portlet.action.ToggleCustomizedViewMVCAc
 tionCommand.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portle
 t.action.UpdateDefaultLayoutUtilityPageEntryMVCActionCommand.xml,OSGI
 -INF/com.liferay.layout.admin.web.internal.portlet.action.UpdateLayou
 tUtilityPageEntryMVCActionCommand.xml,OSGI-INF/com.liferay.layout.adm
 in.web.internal.portlet.configuration.icon.ImportTranslationPortletCo
 nfigurationIcon.xml,OSGI-INF/com.liferay.layout.admin.web.internal.po
 rtlet.configuration.icon.LayoutSetConfigurationPortletConfigurationIc
 on.xml,OSGI-INF/com.liferay.layout.admin.web.internal.portlet.configu
 ration.icon.PermissionsPortletConfigurationIcon.xml,OSGI-INF/com.life
 ray.layout.admin.web.internal.portlet.filter.GroupPagesRenderParamete
 rsRenderFilter.xml,OSGI-INF/com.liferay.layout.admin.web.internal.pro
 duct.navigation.control.menu.CustomizationSettingsProductNavigationCo
 ntrolMenuEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.pro
 duct.navigation.control.menu.InformationMessagesProductNavigationCont
 rolMenuEntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.produ
 ct.navigation.control.menu.LayoutActionsProductNavigationControlMenuE
 ntry.xml,OSGI-INF/com.liferay.layout.admin.web.internal.product.navig
 ation.control.menu.ManageLayoutProductNavigationControlMenuEntry.xml,
 OSGI-INF/com.liferay.layout.admin.web.internal.product.navigation.con
 trol.menu.ToggleControlsProductNavigationControlMenuEntry.xml,OSGI-IN
 F/com.liferay.layout.admin.web.internal.security.permission.resource.
 LayoutPageTemplateEntryLayoutPrototypePermission.xml,OSGI-INF/com.lif
 eray.layout.admin.web.internal.security.permission.resource.LayoutPag
 eTemplateEntryPermission.xml,OSGI-INF/com.liferay.layout.admin.web.in
 ternal.security.permission.resource.LayoutPageTemplatePermission.xml,
 OSGI-INF/com.liferay.layout.admin.web.internal.servlet.taglib.ui.Cust
 omizationSettingsControlMenuJSPDynamicInclude.xml,OSGI-INF/com.lifera
 y.layout.admin.web.internal.template.LayoutEditModeTemplateContextCon
 tributor.xml,OSGI-INF/com.liferay.layout.admin.web.internal.template.
 ToggleControlsTemplateContextContributor.xml,OSGI-INF/com.liferay.lay
 out.admin.web.internal.upgrade.registry.LayoutAdminWebUpgradeStepRegi
 strator.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /layout-admin-web

